@charset "utf-8";
/* CSS Document */
body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	background-image: url(Immagini/Immagine.png);
}
#contenitore {
	margin-right: auto;
	margin-left: auto;
	width: 700px;
	text-align: left;
	background-image: url(Immagini/Carta_musica__.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#corpo {
	text-align: left;
	width: 700px;
	border: 2px solid #009;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
h1 {
	text-align: center;
	color: #009;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 130px;
	font-size: 50px;
}
p {
	padding: 0px;
	margin-top: 2px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
}
#menu ul {
	text-transform: uppercase;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	padding: 3px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	display: inline;
	border: 2px solid #009;
	background-color: #FFC;
}
a:link {
	color: #009;
	text-decoration: none;
}
a:visited {
	color: #009;
	text-decoration: none;
}
a:hover {
	color: #69F;
	text-decoration: underline;
}
a:active {
	color: #6FF;
	text-decoration: underline;
}
img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
}
#contenitore #corpo #menu {
	background-color: #FFC;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009;
}
h4 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#contenitore #corpo #canzoni {
	width: 200px;
	margin-left: 50px;
}
.clear {
	clear:both;
}
